#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.

Table=\u8868
Table_component=\u8868\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8
TableElementNode.name=\u8868\u793a
ColumnNode.name=\u5217
ColumnGroupNode.name=\u5217\u30b0\u30eb\u30fc\u30d7
EditTableDatasetRunAction.name=\u8868\u306e\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u3092\u7de8\u96c6
tableCellHeaderNode.name=\u30d8\u30c3\u30c0\u30fc
tableCellDetailNode.name=\u8a73\u7d30
TableHeaderNode.name=\u8868\u30d8\u30c3\u30c0\u30fc
TableFooterNode.name=\u8868\u30d5\u30c3\u30bf\u30fc
ColumnHeaderNode.name=\u5217\u30d8\u30c3\u30c0\u30fc
ColumnFooterNode.name=\u5217\u30d5\u30c3\u30bf\u30fc
GroupHeaderNode.name={0} \u30b0\u30eb\u30fc\u30d7\u30d8\u30c3\u30c0\u30fc
GroupFooterNode.name={0} \u30b0\u30eb\u30fc\u30d7\u30d5\u30c3\u30bf\u30fc
DetailNode.name=\u8a73\u7d30
ireport/tablecomponent=\u8868
cell.rowSpan.property=\u884c\u30b9\u30d1\u30f3
cell.rowSpan.property.description=\u3053\u306e\u30bb\u30eb\u306e\u884c\u30b9\u30d1\u30f3\u3002\u5217\u30b0\u30eb\u30fc\u30d7\u30d8\u30c3\u30c0\u30fc\u306e\u307f\u6709\u52b9\u3002
cell.rowSpan.validationError=\u884c\u30b9\u30d1\u30f3\u306f0\u3088\u308a\u5927\u304d\u306a\u5024\u306b\u8a2d\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044
column.width.property=\u5217\u5e45
column.width.property.description=\u3053\u306e\u30bb\u30eb\u306e\u5217\u306e\u5e45\u3002
column.width.validationError=\u5217\u5e45\u306f0\u4ee5\u4e0a\u306b\u8a2d\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
cell.rowSpan.maxSpan=\u3053\u306e\u30bb\u30eb\u306e\u6700\u5927\u30b9\u30d1\u30f3\u306f {0} \u3067\u3059\u3002

table.emptyGroupCell.name=\u5217 {0} (\u7a7a\u30b0\u30eb\u30fc\u30d7\u30d8\u30c3\u30c0\u30fc)
table.emptyCell.name=\u5217 {0} (\u7a7a)
table.groupCell.name=\u5217 {0} (\u30b0\u30eb\u30fc\u30d7\u30d8\u30c3\u30c0\u30fc)
table.cell.name=\u5217 {0}
table.columnGroup.name=\u5217 {0}-{1}
